.placeholder {
  font-size: 0.9em;
  color: #aaa;
  font-style: italic;
}

.container {
  border: thin solid #ccc;
  padding: 0.1em 0.4em;
  font-family: monospace;
  font-size: 1.2em;

  &:hover {
    background-color: orange;
    color: white;
  }
}
